# Gimp.FileProcedure.set_extensions

    @accepts(Gimp.FileProcedure, unicode)
    @returns(none)
    def set_extensions(self, extensions):
        # Python wrapper for gimp_file_procedure_set_extensions()

Registers the given list of extensions as something this procedure can handle.

Since 3.0

self

  A file procedure.

extensions

  A comma separated list of extensions this procedure can handle (i.e. "jpg,jpeg").